Subject: Re: Doha Rent A Car Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 6 Jul 2022 03:26:37 -0700 (MST)

Hi Harsh, 

Please find the chat transcript : 

Hello, would you like to talk about our products? 
Iffat 
Pre-chat form 
Name: 
Iffat 
E-mail: 
[email-masked] 
Iffat 
Hi 
Harsh 
Hi, Welcome to Al Muftah Rent a Car! How can I assist you today? 
Iffat 
I am a visitor with indian license in qatar 
Can i get a car for 4 days? 
Harsh 
Sure 
May I know the dates and will that be with or without a driver? 
Iffat 
I don't have qatar license. Is that okay? 
Without a driver. I can drive. 
Harsh 
You are required to have a valid Qatar Driving License, International driving license or foreign driving license. 
Iffat 
I only have Indian license 
Harsh 
You can apply for a temporary driving license here. 
When you visit qatar. 
Iffat 
I'm here only for 4 days. 
Harsh 
You can rent car wit driver. 
Iffat 
Price 
For 4 days? 
Harsh 
Please allow me a moment to check this for you. 
Iffat 
Okay. 
Harsh 
Please confirm the start and end date for rental. 
09:36:24 pm 
Iffat left the chat. 

Initially when the customer asked you said sure and then when he asked the same question again in a different way you advised him correctly and as per the process guidelines and corrected yourself. 
Iffat 
I am a visitor with indian license in qatar 
Can i get a car for 4 days? 
Harsh 
Sure 

Thanks and Regards 
Amit 

From: "Harsh Sharma" <[email-masked]> 
To: "Amit Gupta" <[email-masked]> 
Cc: "Jet Jason, Paraiso. Gromea" <[email-masked]>, "Anish Nair" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, July 5, 2022 9:48:06 PM 
Subject: Re: Doha Rent A Car Chat Audit 

Hello Amit, 

Thank you for your feedback! 

As checked your feedback on chat ID - REMGTCVEPN. 

I couldn't find the error. I already gave all the correct details and shared the solution for the problem with the customer. I cannot find any incorrect information shared or missing information in the chat. 

Kindly review the chat again for clarification. 

Looking forward to hearing from you. 

Thanks! 
Harsh Sharma 

From: "Amit Gupta" <[email-masked]> 
To: "Harsh Sharma" <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, "Anish Nair" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, July 4, 2022 6:07:00 PM 
Subject: Doha Rent A Car Chat Audit 

Hi Team, 

Please find the analysis details of the chats audited for Doha Rent A Car : 

Chat ID: REZHKNH52C (Anish): We need to ask for the duration of the rent that the customer is looking for initially on the chat before asking for lead generation details. 

Chat ID: REZHKNF48X (Anish): Chat was handled absolutely well and as per process guidelines and protocols and customer's queries/questions were answered to his satisfcation. 

Chat ID: REMGTCVEPN (Harsh): For renting a car in Qatar we need a valid Qatar Driving License, International driving license or foreign driving license. Please read the customer's question/query carefully before replying. 

Chat ID : REIFNSHH2W (Anish): If the customer is looking for rental for one day please use the response " Online reservation must be made at least 12 hours in advance. However, you can still rent a car for the same day by calling the reservation line at 974-7063-4433, or by walking in to the physical location. 

Chat ID: REZEL1LG76 (Anish ): C hat was handled pretty well and as per process guidelines and protocols and customer's queries/questions were answered and lead generation details were gathered so that the sales team could get in touch with him and fulfill his requirements. 

Thanks and Regards, 
Amit